.choose-property-type [type=radio]:checked, .choose-property-type [type=radio]:not(:checked) {
    left: unset;
    position: relative;
}


.slide-track {
  width: 100%;
  display: flex;
  gap: 3em;
  overflow: hidden;
}

.bank-slider {
  margin-top: 70px;
  background-color: whitesmoke;
  padding: 8em 2em;
}

@keyframes scroll {
  0% {transform: translateX(0);}
  100% {transform: translatex(-1000%)}
}